####################################################################
#                          INSTALL NOTES                           #
####################################################################
- For linux 32bit:
 Edit the "run" file in your ImageJ installation directory that it 
 looks like the following
 ./jre/bin/java -Djava.library.path=./lib/linux32 
                -Xmx512m -jar ij.jar

- For linux 64bit:
Edit the "run" file in your ImageJ installation directory that it 
looks like the following
java -Djava.library.path=./lib/linux64
     -Xmx512m -jar ij.jar

Note: You must have 64bit JRE installed!

- For windows 32bit:
 Edit the "ImageJ.cfg" file in your ImageJ installation directory
 that it looks like the following
 C:\Programme\Java\jdk1.5.0_14\bin\javaw.exe
        -Djava.library.path=lib\win32 -Xmx640m -cp ij.jar ij.ImageJ

- For Mac 32bit (tested on Snow Leopard):
Edit the "run" file in your ImageJ installation directory that it 
looks like the following
java -Djava.library.path=./lib/mac32
     -Xmx512m -jar ij.jar

Note: You must have 32bit JRE installed or force the JVM to use a 
      32bit data model (-d32)!

####################################################################
